<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Keyboard</key>
	<string>कीबोर्ड</string>
	<key>Power.Power Adapter</key>
	<string>पावर अडैप्टर</string>
	<key>Sensors.Airflow</key>
	<string>वायु प्रवाह</string>
	<key>Sensors.Airflow Front</key>
	<string>सामने की वायु प्रवाह</string>
	<key>Sensors.Airflow Front Left</key>
	<string>सामने बाईं ओर की वायु प्रवाह</string>
	<key>Sensors.Airflow Front Right</key>
	<string>सामने दाईं ओर की वायु प्रवाह</string>
	<key>Sensors.Airflow Left</key>
	<string>बाईं ओर की वायु प्रवाह</string>
	<key>Sensors.Airflow Rear</key>
	<string>पीछे की वायु प्रवाह</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>पीछे बाईं ओर की वायु प्रवाह</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>पीछे दाईं ओर की वायु प्रवाह</string>
	<key>Sensors.Airflow Right</key>
	<string>दाईं ओर की वायु प्रवाह</string>
	<key>Sensors.Airflow {x}</key>
	<string>वायु प्रवाह {x}</string>
	<key>Sensors.Ambient</key>
	<string>परिवेशी वायु</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>परिवेशी वायु निकास</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>परिवेशी वायु प्रवेश</string>
	<key>Sensors.Ambient {x}</key>
	<string>परिवेशी वायु {x}</string>
	<key>Sensors.Amperage</key>
	<string>ऐंपरेज</string>
	<key>Sensors.Battery</key>
	<string>बैटरी</string>
	<key>Sensors.Battery {x}</key>
	<string>बैटरी {x}</string>
	<key>Sensors.CPU</key>
	<string>सीपीयू</string>
	<key>Sensors.CPU Core {x}</key>
	<string>सीपीयू कोर {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>सीपीयू कोर</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>सीपीयू कुशलता कोर {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>सीपीयू कुशलता कोर</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>सीपीयू प्रदर्शन कोर {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>सीपीयू प्रदर्शन कोर</string>
	<key>Sensors.DC In</key>
	<string>डीसी इन</string>
	<key>Sensors.Display</key>
	<string>डिस्प्ले</string>
	<key>Sensors.Exhaust</key>
	<string>निकास वायु</string>
	<key>Sensors.Fan</key>
	<string>फैन</string>
	<key>Sensors.Fan {x}</key>
	<string>पंखा {x}</string>
	<key>Sensors.Fans</key>
	<string>पंखे</string>
	<key>Sensors.Frequency</key>
	<string>आवृत्ति</string>
	<key>Sensors.Graphics</key>
	<string>ग्राफ़िक</string>
	<key>Sensors.Graphics {x}</key>
	<string>ग्राफ़िक {x}</string>
	<key>Sensors.Keyboard</key>
	<string>कीबोर्ड</string>
	<key>Sensors.Left Fan</key>
	<string>बायाँ फैन</string>
	<key>Sensors.Light</key>
	<string>परिवेश प्रकाश</string>
	<key>Sensors.Memory</key>
	<string>मेमोरी</string>
	<key>Sensors.Memory {x}</key>
	<string>मेमोरी {x}</string>
	<key>Sensors.Multiplier</key>
	<string>गुणक</string>
	<key>Sensors.Overview</key>
	<string>ओवरव्यू</string>
	<key>Sensors.Palm Rest</key>
	<string>पाम रेस्ट</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>पाम रेस्ट {x}</string>
	<key>Sensors.Power</key>
	<string>पावर</string>
	<key>Sensors.Right Fan</key>
	<string>दायाँ फैन</string>
	<key>Sensors.SSD</key>
	<string>एसएसडी</string>
	<key>Sensors.Sensors</key>
	<string>सेंसर</string>
	<key>Sensors.Temperature</key>
	<string>तापमान</string>
	<key>Sensors.Total Power</key>
	<string>कुल पावर</string>
	<key>Sensors.Voltage</key>
	<string>वॉल्टेज</string>
	<key>Sensors.Wi-Fi</key>
	<string>वाई-फाई</string>
</dict>
</plist>
